漏洞信息详情

Cisco Adaptive Security Appliances拒绝服务漏洞

  • CNNVD编号:CNNVD-201205-073
  • 危害等级: 高危
  • CVE编号: CVE-2012-0378
  • 漏洞类型: 数字错误
  • 发布时间: 2012-05-04
  • 威胁类型: 远程
  • 更新时间: 2012-05-04
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Adaptive Security Appliances (ASA)是可提供安全和VPN服务的模块化平台。

Cisco Adaptive Security Appliances (ASA) 5500系列设备中存在漏洞。远程攻击者可通过触发大量超时链接的值(导致一个MPF连接数不正确的值)导致拒绝服务(超出链接限制),又名 Bug ID CSCtv19854。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.cisco.com/web/software/280775065/89203/ASA-843-Interim-Release-Notes.html

参考网址

来源: www.cisco.com

链接:http://www.cisco.com/web/software/280775065/89203/ASA-843-Interim-Release-Notes.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多